/* 
yellow
#f6c01a
yellow:hover
#f6c01a86
 */

@charset "UTF-8";
:root {}
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}
/* layout */
* {
  padding: 0;
  margin: 0;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  width: 100%;
  min-height: 100vh;
  position: relative;
  font-family: "Noto Sans","Microsoft JhengHei", "微軟正黑體", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: #f6c01a;
  background-image: url("/static/2021ironman-dojo/index/images/kv-bg.jpg");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: top center;
  background-size: cover;
}
@media (max-width: 768px) {
  body {
    min-height: 100%;
    background-color: #ffffff;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 20px 0 10px;
  font-weight: 700;
}

h1 {
  font-size: 52px;
}

h2 {
  font-size: 46px;
}

h3 {
  font-size: 36px;
}

h4 {
  font-size: 30px;
}

h5 {
  font-size: 28px;
  font-weight: 600;
}

h6 {
  font-size: 24px;
  font-weight: 600;
}

strong {
  font-weight: 700;
}

p {
  font-size: 20px;
  line-height: 1.6;
}

p:last-child {
  margin-bottom: 0px;
}

small {
  font-weight: inherit;
}

ul {
  list-style: none;
  line-height: 1.9;
}

.ol {
  padding-left: 1.5em;
}

.ul {
  padding-left: 18px;
  position: relative;
}

.ul li {
  position: relative;
}
.ul li:before {
  content: "•";
  position: absolute;
  font-size: 20px;
  left: -1rem;
  color: #fff;
}

a {
  transition: all 0.3s ease;
  color: var(--theme500);
}
a:focus, a:hover {
  color: var(--theme700);
  text-decoration: none;
}

button,
.btn {
  color: #333;
  border-radius: 20px;
  padding: 15px 50px;
  text-decoration: none;
  margin: 20px 0;
  font-weight: bolder;
  box-shadow: 0px 4px 0px #4a4a4a70;
  transform: translateY(0);
  transition: all 0.3s ease;
}
button:focus, button:hover,
.btn:focus,
.btn:hover {
  color: #333;
  box-shadow: 0px 1px 0px #4a4a4a70;
  transform: translateY(3px);
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 38px;
    margin-bottom: 20px;
  }

  h2 {
    font-size: 34px;
    margin: 1%;
  }

  h3 {
    font-size: 32px;
    margin: 2% 0;
  }

  h4 {
    font-size: 28px;
    margin: 1%;
  }

  h5 {
    font-size: 24px;
    font-weight: 600;
    margin: 1%;
  }

  h6 {
    font-size: 20px;
    font-weight: 600;
    margin: 1%;
  }

  p {}
}


section,
header,
nav,
footer {
  position: relative;
}

section {
  padding: 3% 0% 3% 0%;
  margin: 0;
}
@media (max-width: 767px) {
  section {
    padding: 60px 0 1.2% 0;
  }
}
section .ul li,
section .ol li {
  margin-bottom: 0.3rem;
}
/* layout */





/* 共用 */
.title {
  font-weight: 800;
  font-size: 3rem;
  text-align: center;
  margin: 1rem 0 1.5rem;
}
.title::before {
  content:'';
  display: block;
  margin: auto;
  background: url(/static/2021ironman-dojo/index/images/deco-title.png) no-repeat center / 100%;
  width: 150px;
  height: 50px;
}
.main-title {
  font-size: 7rem;
  color: #f6c132;
  letter-spacing: 3px;
  text-shadow: -3px -3px 0 #484848, -5px 3px 0 #484848, -4px -5px 0 #ff4646;
}
.sub-title {
  text-align: center;
  margin: .1rem 0 1.5rem;
  letter-spacing: 2px;
}
.desc {
  font-size: 24px;
}
.p-relative {
  position: relative;
}
.p-absolute {
  position: absolute;
}
/* 共用 */


.gotop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: block;
  color: #fff;
  background-color: #555;
  border-radius: 50%;
  opacity: 0.6;
  z-index: 999;
  transition: all 0.3s ease;
}

.gotop:hover {
  opacity: 1;
}




/* kv */
header.mastkv {
  overflow: hidden;
  width: 100%;
  min-height: 45vh;
  padding: 2rem 1rem 0;
  position: relative;
}
/* @media (min-width: 1920px) {
  header.mastkv {
    min-height: 95vh;
  }
} */
@media (min-width: 768px) {
  header.mastkv {
    padding: 0;
    background-attachment: fixed;
  }
}
header.mastkv .cover {
  max-width: 1400px;
}
.mastkv_bg {
  position: absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  opacity: .5;
  background: url('/static/2021ironman-dojo/index/images/kv-bg-deco.png') no-repeat center 8% / cover;
}
@media (max-width: 768px) {
  .mastkv_bg {
    opacity: .3;
  }
}

.mastkv_main {
  /* overflow: hidden; */
}
.mastkv_main_txt {
  padding: 120px 0 4rem;
  text-align: center;
}
@media (max-width: 768px) {
  .mastkv_main_txt {
    padding: 0;
    text-align: left;
  }
}

/* main kv txt inside imgs */
.mastkv_main_txt img {
  width: 100%;
}
.mastkv_main_txt .kv-logo-deco {
  max-width: 25%;
  padding: 10px;
}
.mastkv_main_txt .kv-logo {

}
.mastkv_main_txt .kv-txt {
  padding: 10px 0;
}
.mastkv_main_txt .kv-txt {
}
.mastkv_main_txt .kv-txt-sub {
  text-align: left;
  padding: 0 15px;
}
@media (max-width: 991px) {
  .mastkv_main_txt .kv-logo-deco {
    position: absolute;
    opacity: .3;
  }
  
  .mastkv_main_txt .kv-txt {
    padding: 20px 0;
  }
}

/* plug img cover */
.mastkv_main_deco {
  margin: -3% 0 -6%;
  text-align: center;
}
.mastkv_main_deco .kv-plug {
  width: 80%;
}
/* @media (min-width: 1200px) {
  .mastkv_main_deco .kv-plug {
    width: 100%;
} */

/* kv */




/* forward */
.academy-forword {
  background-color: #f6c01a;
  border: 2px dotted #555;
  padding: 1% 0 4%;
}
.academy-forword .desc {
  color: #333;
  font-weight: 800;
  font-size: 20px;
}




.deco-w {
  background: url('/static/2021ironman-dojo/index/images/deco-w.png') no-repeat center center / 100%;
}
.deco-y {
  background: url('/static/2021ironman-dojo/index/images/deco-y.png') no-repeat center center / 100%;
}
.deco-ob-w {
  position: absolute;
}
.deco-ob-y {
  position: absolute;
}


/* intro */
.academy-intro {
}

.intro-card {
  padding: 0 5% 2%;
}
.intro-card .card-title {
  margin: 1rem 0 1.5rem;
  background: url(/static/2021ironman-dojo/index/images/deco-write-y.png) no-repeat center bottom / 60%;
  text-align: center;
  font-weight: 800;
  padding-bottom: 0.8rem;
}
.intro-card .card-title.pink {
  color: #ff91ca;
}
.intro-card .card-title.green {
  color: #82ec48;
}
.intro-card .card-title.water {
  color: #56c9ff;
}


/* learn intro */
.academy-learn {
  padding-bottom: 7%;
}

.learn-card {
  padding: 0 0 1rem;
}

.learn-arrow {
  background: url('/static/2021ironman-dojo/index/images/deco-arrow-y.png') no-repeat center bottom / 100%;
  text-align: center;
  min-height: 300px;
  padding: 0;
  margin: 0 0 -70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.learn-arrow.orange {
  background: url('/static/2021ironman-dojo/index/images/deco-arrow-org.png') no-repeat center bottom / 100%;
}
.learn-arrow.green {
  background: url('/static/2021ironman-dojo/index/images/deco-arrow-green.png') no-repeat center bottom / 100%;
}
.learn-arrow .txt {
  font-size: 3.4rem;
  margin: 0 0 -60px;
  font-weight: 900;
  transform: rotate(-15deg);
  text-shadow: -1px 1px 0px #f6c01a;
}
.learn-arrow.orange .txt {
  text-shadow: -1px 1px 0px #e2741a;
}
.learn-arrow.green .txt {
  text-shadow: -1px 1px 0px #16b267;
}

.learn-txt {
  color: #f6c01a;
  background: url(/static/2021ironman-dojo/index/images/deco-write-w.png) no-repeat center 70% / 80%;
}
.learn-txt.orange {
  color: #e2741a;
}
.learn-txt.green {
  color: #16b267;
}

.learn-txt ul li {
  display: inline-block;
  margin-left: 3rem;
  font-size: 2.3rem;
}
.learn-txt ul li::before {
  content:'';
  background-image: url('/static/2021ironman-dojo/index/images/deco-star-w.png');
  width: 30px;
  height: 30px;
  left: -35px;
  top: 20%;
  padding-right: 1rem;
  background-size: cover;
}
@media (max-width: 768px) {
  .learn-arrow {
    min-height: 100px;
    margin: 0;
  }
  .learn-txt ul li {
    font-size: 1.4rem;
  }
  .learn-txt {
    background: none;
  }
}






/* 贊助方案 */
.section-sponsorship {
  background: url('/static/2021ironman-dojo/index/images/bg_sponsor.jpg') no-repeat top center / cover, linear-gradient(to top, #8fe7d9 0%,#e6fffb 50%);
  padding-bottom: 5%;
  color: #333;
}
.section-sponsorship .sub-title {
  text-shadow: 2px 1px 0 #fff;
}
.sponsorbox {
  width: 250px;
  text-align: center;
  /* text-shadow: 0 0 6px #2e2e2e80; */
  padding: 1% 0 8%;
}
.sponsorbox-header {
  font-weight: 900;
  display: inline-block;
  background: white;
  padding: 10px 20px;
  border-radius: 35px 45px 35px 45px;
  color: #00558e;
}
.sponsorbox-header.hall {
  color: #006743;
}

.sponsorbox .circle {
  display: inline-block;
  color: #00558e;
  text-shadow: -5px -3px 0px #ffffff;
  padding: 20px 0 0;
  margin: 0;
  line-height: 1;
  letter-spacing: 8px;
  font-size: 6rem;
  font-weight: 900;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sponsorbox .circle i {
  line-height: 1.1;
}
.sponsorbox .circle span:first-child {
  font-size: 3rem;
  font-family: "Noto Sans","Microsoft JhengHei", "微軟正黑體", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sponsorbox .circle span:last-child {
  font-size: 3rem;
  font-weight: 500;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sponsorbox .head {
  font-size: 2rem;
  background: #0075c3;
  padding: 5px 0 20px 0;
  border-top: 20px solid #00558e;
  margin-top: -10px;
  border-radius: 0 0 10px 10px;
  color: #fff;
  text-shadow: -2px -3px 8px #ffffff33;
  font-weight: 700;
  letter-spacing: 2px;
}

.sponsorbox.explore .circle {
  color: #006743;
}
.sponsorbox.explore .head {
  background: #09855a;
  border-top: 20px solid #006743;
}
.sponsorbox.promote .circle {
  color: #006743;
}
.sponsorbox.promote .head {
  background: #09855a;
  border-top: 20px solid #006743;
}

.btn-sponsor {
  font-size: 1.8em;
  background-color: #f5cc50;
}

.btn-sponsor:hover {
  background-color: #f9be10;
}

.sponsor-notes {
  font-size: 1.8rem;
  text-shadow: 4px 2px 3px #fff;
}
@media (hover:hover){
  .sponsor-notes a:hover {
    text-shadow: 4px 2px 3px #f5cc50;
  }
}
/* 贊助方案 */







.a970 img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;

}


/* footer */
.section-footer {
  overflow: hidden;
  background: #000000;
  padding: 3rem 1.5rem;
}

.section-footer img {
  margin: 0 auto;
}

.section-footer .logobox {
  margin-top: 3%;
}

.section-footer .logo {
  max-width: 180px;
  max-height: 47px;
}









/***********

     開賽

 ***********/


/* 內頁共用 */
.contentkv {
    background: #1E8A5D url('/static/2021ironman-dojo/index/images/bg-kv-qaschool.jpg') no-repeat center center/cover;
    color:  #ffffff;
}
.contentkv-box {}
.contentkv-txt {
    text-align: center;
    padding: 2% 0 3%;
}
.kv-logo {
    max-width: 500px;
    width: 100%;
    display: block;
    margin: 2% auto 2.5%;
}
.kv-badge {
  color:  #ffffff;
  font-size: 28px;
  background-color: #195C30;
  display: inline-block;
  padding: 8px 20px;
  margin: 1% 0;
  border-radius: 20px;
}
.kv-txt {}
.dojo-title {
  font-size: 28px;
  position: relative;
  display: inline-block;
  margin-bottom: 1.5rem;
}
.dojo-title::after {
  content: '';
  position: absolute;
  right: -50px;
  bottom: 0;
  height: 4px;
  width: 50px;
  background-color: #FFCA0E;
}
@media (min-width: 992px) {
  .contentkv {
    padding-top: 80px;
  }
  .dojo-title {
    font-size: 36px;
  }
}

.dojo-title-sub {
  margin: -.5rem 0 1.5rem;
}
/* 內頁共用 */




/* Webinar 內容提供 */
.provider ,.qaschool-provider {
  background-color: #eee;
  padding: 4% 0 5%;
}
.provider-card {
  background: #ffffff;
  border-radius: 10px;
  padding: 30px;
}
.provider-card-img {
  box-shadow: 0 0 10px #cccccc;
}
.provider-card-img img {
  width: 100%;
}

.provider-card-social {}
.social-group {}
.social-group a {
    color: #333;
}
.social-group a:hover {
    color: #195C30;
}
.social-group li {
    padding: 10px;
    display: inline-block;
    font-size: 30px;
}
.social-group i,
.social-group svg {}

.provider-card-info {
  padding: 4% 0;
}
.info-tit {}
.info-subtit {}
.provider-card-info .txt {
  font-size: 16px;
  line-height: 1.5;
}
/* Webinar 內容提供 */



.academy-start-first {
  background: url('/static/2021ironman-dojo/index/images/bg-deco-qaschool.png') no-repeat center center/cover, linear-gradient(to top,#1E8A5D 0%, #1E8A5D 100%);
  color:  #ffffff;
}
.academy-start-first .dojo-title {
  text-align: center;
}
.academy-start-first .dojo-title::before {
  content: '';
  background: url('/static/2021ironman-dojo/index/images/deco-star-y.png') no-repeat center center/100%;
  width: 50px;
  height: 50px;
  display: block;
  margin: auto;
}
.academy-start-first .dojo-title::after {
  content: none;
}


/* 開館 start 鐵人Webinar */
.academy-start-webinar {}
.academy-start-webinar .dojo-title {}
.academy-start-webinar .dojo-title-sub {}

.start-webinar-card-group {}
.start-webinar-card {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px;
  margin: 2%;
  color: #333;
  text-align: center;
}
.card-video {
  position: relative;
  width: 100%;
  padding: 2% 0;

}
.card-video i,.card-video svg {
  font-size: 8rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  color: #528CCF;
  transition: .3s ease-out;
}
.card-video img, .card-video video {
  width: 100%;
}
.card-video:hover i,.card-video:hover svg {
  font-size: 12rem;
  opacity: .5;
}

.video-title {
  text-align: left;
}
.title-icon {
  line-height: 35px;
}
.title-icon img {
  width: 100%;
}
.title-name {}
.start-webinar-card .btn-more {
  border: 1px solid #D8D8D8;
  padding: 10px 30px;
  margin: 2% 0 0;
  border-radius: 10px;
  display: inline-block;
}
.start-webinar-card .btn-more:hover {
  background-color: #D8D8D8;
}

/* 開館 start 鐵人Webinar */
.academy-start-playground {
  background: url('/static/2021ironman-dojo/index/images/kv-bg.jpg') no-repeat center center / cover;
}
/*  */
.playground-cyberiq {
  background: url('/static/2021ironman-dojo/index/images/play/bg-cyberiq.jpg') no-repeat center center / cover;
  padding: 40px 20px 30px;
  border-radius: 20px;
}
.cyberiq-content {
  background: url('/static/2021ironman-dojo/index/images/play/bg-cyberiq-deco.png') no-repeat center center / cover;
  padding: 40px 0 20px;
}
.cyberiq-logo {
  max-width: 500px;
  margin: auto;
}
.cyberiq-logo img {
  width: 100%;
}
.cyberiq-txt {
  text-align: left;
  margin: auto;
}
.cyberiq-btn {
  border: 1px solid #B93100;
  border-radius: 20px;
  background-color: #fff;
  color: #B93100;
  display: block;
  margin: 1% auto 2%;
  padding: 10px 30px;
  width: 100%;
  text-align: center;
}
.cyberiq-btn:hover {
  background-color: #B93100;
  color: #fff;
}

/*  */
.phshing-cover {
  position: relative;
  overflow: hidden;
}
.playground-phishing {
  background: #FFDC18;
  padding: 30px 20px;
  border-radius: 20px;
}

.phishing-content {
  padding: 0;
}
.phishing-logo img {
  width: 100%;
}
.phishing-txt {
  color:  #333;
  padding-top: 3%;
}
.phshing-deco {
  position: absolute;
  right: 6%;
  top: 0;
  width: 190px;
}

.phishing-btn {
  border-radius: 20px;
  background-color: #fff;
  color: #333333;
  display: block;
  margin: 1% auto 2%;
  padding: 10px 30px;
  width: 100%;
  text-align: center;
}
.phishing-btn:hover {
  background-color: #c1a504;
  color: #fff;
}

@media (min-width: 768px) {
  .cyberiq-btn, .phishing-btn {
    width: 300px;
  }
}